/* MENU */
#menu {width:700px; margin: auto;}
#menu a {color: white; font-weight: normal;}
#menu * {margin: 0;}
#menu .sf-menu ul{ width:150px;}
#menu .sf-menu li {display:block; width:150px; height:28px; line-height:28px;  background:#1A1A1A url(menu_voice.jpg); list-style-position:inside; list-style:none; float: left;}
#menu .sf-menu a {display:block; text-decoration:none; width:150px; text-align:center; }
#menu .sf-menu a:hover{text-decoration:underline;}
/* subs */
#menu .sf-menu ul {width:auto; background:#142944; padding:0 10px; padding-bottom:10px; }
#menu .sf-menu li ul li{background:none; color:#ccc; width:170px; line-height:20px; height:20px;  border-bottom:1px solid #37393d;}
#menu .sf-menu ul a {text-align:left; width:170px; color:#7b858a; padding-left:8px; padding-right:5px; font-size:10px; letter-spacing:-0.2px; outline: none;}
#menu .sf-menu ul a:hover{color:#fff; text-decoration:none;}

#menu #logout {float: right;}